input.paybtn
{
   font-weight: 500 !important;
   font-size: 14px !important;
   padding: 5px 5px !important;
   color: #fff !important;
   background-color: #f07929 !important;
   border-color: #f07929 !important;
   border-radius: 6px !important;
}
   
  .form-submit {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    margin: 20px 0;
  }

  .paybtn {
    padding: 10px 20px;
    font-size: 1rem;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
  }

  .paybtn:hover {
    background-color: #0056b3;
    color: #fff;
  }

  /* Responsive Design */
  @media (max-width: 600px) {
    .form-submit {
      flex-direction: column;
    }

    .paybtn {
      width: auto;
      max-width: 400px;
    }
  }